Module
Contents
Index 🔎︎

# Environ Function

Returnerar värdet för en miljövariabel som en sträng. Miljövariablerna påverkas av det operativsystem som du använder.

## Syntax:

    Environ (Environment As String)

## Returvärde:

String

## Parametrar:

Environment: Miljövariabel som du vill returnera värdet för.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleEnviron

    Dim sTemp As String

        sTemp=Environ ("TEMP")

        If sTemp = "" Then sTemp=Environ("TMP")

        MsgBox "'" & sTemp & "'" ,64,"Katalog för temporära filer:"

    End Sub